Subject: Re: bug#14325: 24.3; cc-mode does not initialize correctly w/ -batch

From: Achim Gratz <[email-masked]>
Date: Wed, 01 May 2013 20:15:03 +0200

Alan Mackenzie writes:
> OK.  Could you possibly give the exact sequence of Font Lock and CC Mode
> calls which lead to the error?

If you can tell me how to obtain a trace in batch mode?  Or if you
prefer to do this yourself, here's the call that makes the problem:

emacs -batch -Q -l worgtest-local-init.el -l worgtest-init.el \
 org-hacks.org -f toggle-debug-on-error -f org-html-export-to-html

You need a local clone of Worg (or at least these three files), a recent
Org mode and deactivate the workaround in worgtest-init.el of course.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptations for KORG EX-800 and Poly-800MkII V0.9:
http://Synth.Stromeko.net/Downloads.html#KorgSDada